[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TMonitor

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: forms.pp line 774

`type TMonitor = class(TObject)`
`public`
`property Handle: HMONITOR; [r]`
`property MonitorNum: Integer; [r]`
`property Left: Integer; [r]`
`property Height: Integer; [r]`
`property Top: Integer; [r]`
`property Width: Integer; [r]`
`property BoundsRect: TRect; [r]`
`property WorkareaRect: TRect; [r]`
`property Primary: Boolean; [r]`
`end;`

## Inheritance

`TMonitor`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.